MCPBundler Docs
MCPBundler Docs
Back to marketplaceGetting StartedAuthenticationTutorial - Bundle to Connected Agent
API Reference
Auth
Bundler
Bundles
Catalog
Deployments
Discover
LLM
MCP Listing Claims
MCP Listings
OAuth2
Observability
Organisations
Reviews
Roadmap
SCIM
Users
Utils
Vault
Webhooks
Create Webhook EndpointDelete Webhook EndpointList Delivery AttemptsList Webhook EndpointsSend Test PingUpdate Webhook Endpoint
API ReferenceWebhooks

Delete Webhook Endpoint

DELETE
/v1/webhooks/{endpoint_id}

Delete a webhook endpoint. Caller must be ADMIN or OWNER of its organisation.

Authorization

OAuth2AuthorizationCodeBearer
AuthorizationBearer <token>

In: header

Path Parameters

endpoint_id*Endpoint Id
Formatuuid

Query Parameters

verify_locally?Verify Locally
Defaulttrue

Response Body

application/json

curl -X DELETE "https://example.com/v1/webhooks/497f6eca-6276-4993-bfeb-53cbbbba6f08"
Empty
{  "detail": [    {      "loc": [        "string"      ],      "msg": "string",      "type": "string"    }  ]}

Create Webhook Endpoint

Previous Page

List Delivery Attempts

Next Page